/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "Add smart folder for entries…"; ObjectID = "2GY-QP-Q1e"; */
"2GY-QP-Q1e.title" = "Aggiungi una cartella smart per le voci…";

/* Class = "NSMenuItem"; title = "Add smart folder for invoices…"; ObjectID = "Id6-dR-d3z"; */
"Id6-dR-d3z.title" = "Aggiungi una cartella smart per le fatture…";

/* Class = "NSToolbarItem"; label = "Detach view"; ObjectID = "2Xn-12-hZR"; */
"2Xn-12-hZR.label" = "Fluttuante";

/* Class = "NSToolbarItem"; paletteLabel = "Detach view"; ObjectID = "2Xn-12-hZR"; */
"2Xn-12-hZR.paletteLabel" = "Fluttuante";

/* Class = "NSToolbarItem"; paletteLabel = "Duplicate"; ObjectID = "tQf-47-Mpw"; */
"tQf-47-Mpw.paletteLabel" = "Duplica";

/* Class = "NSToolbarItem"; label = "Duplicate"; ObjectID = "tQf-47-Mpw"; */
"tQf-47-Mpw.label" = "Duplica";

/* Class = "NSMenuItem"; title = "Edit smart folder…"; ObjectID = "Z7e-vk-13o"; */
"Z7e-vk-13o.title" = "Modifica cartella smart…";

/* Class = "NSToolbarItem"; label = "New invoice"; ObjectID = "YOA-iz-Vjc"; */
"YOA-iz-Vjc.label" = "Nuova fattura";

/* Class = "NSToolbarItem"; paletteLabel = "New invoice"; ObjectID = "YOA-iz-Vjc"; */
"YOA-iz-Vjc.paletteLabel" = "Nuova fattura";

/* Class = "NSMenuItem"; title = "Remove smart folder"; ObjectID = "ido-aP-ppU"; */
"ido-aP-ppU.title" = "Rimuovi cartella smart";

/* Class = "NSToolbarItem"; label = "Save"; ObjectID = "Ell-93-IM3"; */
"Ell-93-IM3.label" = "Salva";

/* Class = "NSToolbarItem"; paletteLabel = "Save"; ObjectID = "Ell-93-IM3"; */
"Ell-93-IM3.paletteLabel" = "Salva";

/* Class = "NSMenuItem"; title = "address"; ObjectID = "b0S-W2-QWn"; */
"b0S-W2-QWn.title" = "indirizzo";

/* Class = "NSMenuItem"; title = "name"; ObjectID = "ghg-Vq-jRJ"; */
"ghg-Vq-jRJ.title" = "nome";

/* Class = "NSMenuItem"; title = "sign"; ObjectID = "Xda-zT-ghv"; */
"Xda-zT-ghv.title" = "firma";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "0rY-dj-eUq"; */
"0rY-dj-eUq.title" = "non è";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "4MZ-ie-ARL"; */
"4MZ-ie-ARL.title" = "Nessuna";

/* Class = "NSMenuItem"; title = "Partially paid"; ObjectID = "5AO-uc-Yih"; */
"5AO-uc-Yih.title" = "Pagata parzialmente";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5Bo-RO-hAS"; */
"5Bo-RO-hAS.title" = "contiene";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5R8-NQ-Btv"; */
"5R8-NQ-Btv.title" = "è";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "7AU-6B-nfs"; */
"7AU-6B-nfs.title" = "non è";

/* Class = "NSTableColumn"; headerCell.title = "Used"; ObjectID = "7hS-Tz-2p4"; */
"7hS-Tz-2p4.headerCell.title" = "Utilizzato";

/* Class = "NSMenuItem"; title = "City"; ObjectID = "7sR-wv-QpJ"; */
"7sR-wv-QpJ.title" = "Città";

/* Class = "NSMenuItem"; title = "Loss"; ObjectID = "9ru-xt-xXZ"; */
"9ru-xt-xXZ.title" = "In perdita";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "Cl8-vI-7oO"; */
"Cl8-vI-7oO.title" = "Data";

/* Class = "NSMenuItem"; title = "Currency code"; ObjectID = "Cxa-EO-JQW"; */
"Cxa-EO-JQW.title" = "Codice valuta";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "D3x-3I-Q7H"; */
"D3x-3I-Q7H.title" = "non è";

/* Class = "NSMenuItem"; title = "Returned"; ObjectID = "EG1-VE-eqZ"; */
"EG1-VE-eqZ.title" = "Respinta";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "ElP-8y-s4f"; */
"ElP-8y-s4f.title" = "Una qualsiasi";

/* Class = "NSMenuItem"; title = "Any account number"; ObjectID = "Fe8-Ot-6gE"; */
"Fe8-Ot-6gE.title" = "Qualsiasi numero di conto";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "FsF-Xx-Gwp"; */
"FsF-Xx-Gwp.title" = "contiene";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "Hpq-Fm-HHo"; */
"Hpq-Fm-HHo.title" = "contiene";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "HyG-zY-Su9"; */
"HyG-zY-Su9.title" = "Tutte";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "IcN-lX-3u6"; */
"IcN-lX-3u6.headerCell.title" = "#";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "JDD-ho-0VG"; */
"JDD-ho-0VG.title" = "è";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "Jlv-WD-40F"; */
"Jlv-WD-40F.title" = "finisce con";

/* Class = "NSButtonCell"; title = "23"; ObjectID = "JoJ-MJ-8dx"; */
"JoJ-MJ-8dx.title" = "23";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "KKS-Su-BTK"; */
"KKS-Su-BTK.title" = "comincia con";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "LhM-6g-LXw"; */
"LhM-6g-LXw.title" = "comincia con";

/* Class = "NSMenuItem"; title = "Invoice status"; ObjectID = "LqA-iK-7mu"; */
"LqA-iK-7mu.title" = "Stato fattura";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "MdW-vA-M19"; */
"MdW-vA-M19.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Any account name"; ObjectID = "Mxj-3c-twH"; */
"Mxj-3c-twH.title" = "Qualsiasi nome conto";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "OOV-yU-VM4"; */
"OOV-yU-VM4.title" = "Annulla";

/* Class = "NSToolbarItem"; label = "Calculator"; ObjectID = "PQH-8z-9Tn"; */
"PQH-8z-9Tn.label" = "Calcolatrice";

/* Class = "NSToolbarItem"; paletteLabel = "Calculator"; ObjectID = "PQH-8z-9Tn"; */
"PQH-8z-9Tn.paletteLabel" = "Calcolatrice";

/* Class = "NSMenuItem"; title = "Description"; ObjectID = "PfO-XM-gr5"; */
"PfO-XM-gr5.title" = "Descrizione";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "QGd-Ei-N5U"; */
"QGd-Ei-N5U.title" = "delle seguenti è vera";

/* Class = "NSMenuItem"; title = "Reminder sent"; ObjectID = "QW2-zY-C5B"; */
"QW2-zY-C5B.title" = "Promemoria inviato";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "Qb6-Dy-5uf"; */
"Qb6-Dy-5uf.title" = "Tutte";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "Rep-4v-5K7"; */
"Rep-4v-5K7.title" = "Tutte";

/* Class = "NSMenuItem"; title = "Product name"; ObjectID = "Rtl-GL-rf4"; */
"Rtl-GL-rf4.title" = "Nome prodotto";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "Sff-vM-dou"; */
"Sff-vM-dou.title" = "è minore di";

/* Class = "NSMenuItem"; title = "Comments"; ObjectID = "TIW-ww-evH"; */
"TIW-ww-evH.title" = "Commenti";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "TLQ-WV-9Om"; */
"TLQ-WV-9Om.title" = "è";

/* Class = "NSPanel"; title = "Smart entry folder"; ObjectID = "V4o-gX-Dyf"; */
"V4o-gX-Dyf.title" = "Cartella voce smart";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "WMx-FN-d2G"; */
"WMx-FN-d2G.title" = "Una qualsiasi";

/* Class = "NSPredicateEditor"; ibShadowedToolTip = "Option-Click the + button to create compound predicates."; ObjectID = "X2e-9O-1se"; */
"X2e-9O-1se.ibShadowedToolTip" = "Fai clic su + tenendo premuto il tasto Opzione per creare predicati composti.";

/* Class = "NSPanel"; title = "Smart invoice folder"; ObjectID = "XBR-NY-3na"; */
"XBR-NY-3na.title" = "Cartella fattura smart";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "ZAz-KB-Dur"; */
"ZAz-KB-Dur.title" = "è maggiore di";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "Zsq-nR-ner"; */
"Zsq-nR-ner.title" = "Una qualsiasi";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "acf-6Y-uDR"; */
"acf-6Y-uDR.title" = "OK";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "alH-f6-wjh"; */
"alH-f6-wjh.headerCell.title" = "Nome";

/* Class = "NSMenuItem"; title = "2nd reminder sent"; ObjectID = "bIH-Oj-tN2"; */
"bIH-Oj-tN2.title" = "Secondo promemoria inviato";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bY2-JA-DBC"; */
"bY2-JA-DBC.title" = "Annulla";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "bq3-AO-6ew"; */
"bq3-AO-6ew.title" = "delle seguenti è vera";

/* Class = "NSMenuItem"; title = "Customer name"; ObjectID = "ckw-vt-0UF"; */
"ckw-vt-0UF.title" = "Nome cliente";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dIp-gt-UWw"; */
"dIp-gt-UWw.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Paid"; ObjectID = "dkH-2B-cud"; */
"dkH-2B-cud.title" = "Pagata";

/* Class = "NSMenuItem"; title = "Product number"; ObjectID = "eut-nB-Buz"; */
"eut-nB-Buz.title" = "Numero prodotto";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "f7O-00-cbc"; */
"f7O-00-cbc.title" = "HEADER CELL";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "fiD-wi-lZb"; */
"fiD-wi-lZb.title" = "OK";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "h92-IF-n07"; */
"h92-IF-n07.title" = "è minore di";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "hsD-vA-UnC"; */
"hsD-vA-UnC.title" = "contiene";

/* Class = "NSToolbarItem"; label = "New entry"; ObjectID = "jYo-eA-8GF"; */
"jYo-eA-8GF.label" = "Nuova voce";

/* Class = "NSToolbarItem"; paletteLabel = "New entry"; ObjectID = "jYo-eA-8GF"; */
"jYo-eA-8GF.paletteLabel" = "Nuova voce";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "lI5-kD-6Pa"; */
"lI5-kD-6Pa.title" = "finisce con";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "ogh-to-Fqd"; */
"ogh-to-Fqd.title" = "finisce con";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "qEC-mH-LBS"; */
"qEC-mH-LBS.title" = "Nessuna";

/* Class = "NSMenuItem"; title = "Overdue"; ObjectID = "rDG-QM-zsp"; */
"rDG-QM-zsp.title" = "Scaduta";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "rfG-BC-LcL"; */
"rfG-BC-LcL.title" = "Azienda";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "vBk-EJ-NBz"; */
"vBk-EJ-NBz.title" = "è";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "vae-zM-sjB"; */
"vae-zM-sjB.title" = "contiene";

/* Class = "NSMenuItem"; title = "Sent"; ObjectID = "wBy-Nz-DWS"; */
"wBy-Nz-DWS.title" = "Inviata";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "x14-CW-Pta"; */
"x14-CW-Pta.title" = "comincia con";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "xAQ-sf-SyY"; */
"xAQ-sf-SyY.title" = "delle seguenti è vera";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "xRH-6H-J7X"; */
"xRH-6H-J7X.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "xXM-Wp-y09"; */
"xXM-Wp-y09.title" = "Data";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "xtm-4M-Oqh"; */
"xtm-4M-Oqh.title" = "è maggiore di";

